{
  "host": "aktualia.com.pl",
  "username": "aktualia",
  "password": "mohei1Fe",
  "remotePath": "/www/",
  "protocol": "ftp",
  "port": 21,
  "fileNameEncoding": "utf8",
  "autoUpload": true,
  "autoDelete": false,
  "autoDownload": false,
  "ignoreRemoteModification": true,
  "ignore": [
    ".git",
    "/.vscode",
    "/.claude",
    "/.paul",
    "/.serena"
  ]
}